FROM alpine:latest

RUN apk add --no-cache node bash

COPY checkfuehrung.js /checkfuehrung.js
COPY crontab /etc/crontabs/root
COPY entrypoint.sh /entrypoint.sh

RUN chmod +x /entrypoint.sh

CMD ["/entrypoint.sh"]


